<xml RootName = "All types" Selected = "2" iconIndex = "-1"> 
  <FileCategory ShowComment="file.jpeg" Description="Graphic" Label="common image files or digital camera photos, such as JPG, etc." iconIndex = "0">
    <Selected>2</Selected>
    <FileType Description="TIFF Graphics file(.tif.tiff.epx.nef.arw)">
      <Extention>.tif</Extention> 
      <Extention>.tiff</Extention> 
      <Extention>.epx</Extention> 
      <Extention>.nef</Extention> 
      <Extention>.nrw</Extention>
      <Extention>.arw</Extention> 
      <Extention>.cr2</Extention> 
      <Extention>.sr2</Extention> 
      <Extention>.raw</Extention> 
      <Extention>.rw2</Extention> 
      <Extention>.dng</Extention> 
      <Extention>.raf</Extention>  
      <Extention>.crw</Extention>
      <Extention>.dcr</Extention>
      <Extention>.kdc</Extention>
      <Extention>.erf</Extention>
      <Extention>.3fr</Extention>
      <Extention>.mef</Extention>
      <Extention>.pef</Extention>
      <Extention>.srw</Extention>
      <Extention>.orf</Extention>
      <Extention>.mrw</Extention>
      <Extention>.mdc</Extention>
      <Extention>.ptx</Extention>
      <Extention>.x3f</Extention>
      <Extention>.mos</Extention>
      <Extention>.cr3</Extention>
      <Extention>.heic</Extention>
      <Selected>2</Selected> 
    </FileType>      
    <FileType Description="Graphic">
      <Extention>.ai</Extention>
      <Extention>.xbm</Extention>
      <Extention>.odi</Extention>
      <Extention>.oti</Extention>
      <Extention>.pct</Extention>
      <Extention>.pic</Extention>
      <Extention>.png</Extention>
      <Extention>.psd</Extention>
      <Extention>.pwl</Extention>
      <Extention>.qti</Extention>
      <Extention>.icns</Extention>
      <Extention>.rwl</Extention>
      <Extention>.sgi</Extention>
      <Extention>.srf</Extention>
      <Extention>.tga</Extention>
      <Extention>.exr</Extention>
      <Extention>.fff</Extention>
      <Extention>.fpx</Extention>
      <Extention>.gif</Extention>
      <Extention>.hdr</Extention>
      <Extention>.ico</Extention>
      <Extention>.jpg</Extention>
      <Extention>.jpf</Extention>
      <Extention>.jpe</Extention>
      <Extention>.jpx</Extention>
      <Extention>.mnc</Extention>
      <Extention>.mpo</Extention>
      <Extention>.bmp</Extention>
      <Extention>.jpeg</Extention>
      <Extention>.svg</Extention>
      <Extention>.max</Extention>
      <Extention>.indd</Extention>
      <Extention>.dwg</Extention>
      <Extention>.dxf</Extention>
      <Extention>.hpgl</Extention>
      <Extention>.hp</Extention>
      <Extention>.hpg</Extention>
      <Extention>.plt</Extention>
      <Extention>.skf</Extention>
      <Extention>.dgn</Extention>
      <Extention>.cdr</Extention>
      <Extention>.dcd</Extention>
      <Extention>.dcf</Extention>
      <Extention>.eps</Extention>
      <Extention>.emf</Extention>
      <Extention>.fmz</Extention>
      <Extention>.fzb</Extention>
      <Extention>.fh10</Extention>
      <Extention>.fh11</Extention>
      <Extention>.fh9</Extention>
      <Extention>.fh7</Extention>
      <Extention>.fh8</Extention>
      <Extention>.shp</Extention>
      <Extention>.gue</Extention>
      <Extention>.gmp</Extention>
      <Extention>.jp2</Extention>
      <Extention>.lwo</Extention>
      <Extention>.lws</Extention>
      <Extention>.gdb</Extention>
      <Extention>.mb</Extention>
      <Extention>.mix</Extention>
      <Extention>.vss</Extention>
      <Extention>.vst</Extention>
      <Extention>.pcx</Extention>
      <Extention>.scr</Extention>
      <Extention>.psp</Extention>
      <Extention>.ppm</Extention>
      <Extention>.pgm</Extention>
      <Extention>.pbm</Extention>
      <Extention>.hcr</Extention>
      <Extention>.biz</Extention>
      <Extention>.qxp</Extention>
      <Extention>.qxd</Extention>
      <Extention>.qxb</Extention>
      <Extention>.qxl</Extention>
      <Extention>.qpt</Extention>
      <Extention>.cad</Extention>
      <Extention>.sdr</Extention>
      <Extention>.sdt</Extention>
      <Extention>.swi</Extention>
      <Extention>.tcw</Extention>
      <Extention>.wmf</Extention>
      <Extention>.xar</Extention>
      <Extention>.dib</Extention>
      <Extention>.jfif</Extention>
      <Extention>.exif</Extention>
      <Extention>.pod</Extention>
      <Extention>.ufo</Extention>
      <Extention>.cgm</Extention>
      <Extention>.pict</Extention>
      <Extention>.cmx</Extention>
      <Extention>.cur</Extention>
      <Extention>.ani</Extention>
      <Extention>.clk</Extention>
      <Extention>.3mf</Extention>
      <Extention>.afphoto</Extention>
      <Extention>.albm</Extention>
      <Extention>.apm</Extention>
      <Extention>.blend</Extention>
      <Extention>.bpn</Extention>
      <Extention>.c4d</Extention>
      <Extention>.cpt</Extention>
      <Extention>.djvu</Extention>
      <Extention>.cinemadng</Extention>
      <Extention>.dpx</Extention>
      <Extention>.fh3</Extention>
      <Extention>.gpr</Extention>
      <Extention>.heif</Extention>
      <Extention>.idml</Extention>
      <Extention>.iiq</Extention>
      <Extention>.indb</Extention>
      <Extention>.indl</Extention>
      <Extention>.insp</Extention>
      <Extention>.inx</Extention>
      <Extention>.jnb</Extention>
      <Extention>.lrcat</Extention>
      <Extention>.lox</Extention>
      <Extention>.ma</Extention>
      <Extention>.mdp</Extention>
      <Extention>.mp</Extention>
      <Extention>.pla</Extention>
      <Extention>.pln</Extention>
      <Extention>.ps</Extention>
      <Extention>.psb</Extention>
      <Extention>.skp</Extention>
      <Extention>.spp</Extention>
      <Extention>.stl</Extention>
      <Extention>.tpl</Extention>
      <Extention>.vsd</Extention>
      <Extention>.vwx</Extention>
      <Extention>.webp</Extention>
      <Extention>.x3i</Extention>
      <Extention>.xcf</Extention>
      <Extention>.xd</Extention>
      <Extention>.xhw</Extention>
      <Extention>.zbr</Extention>
      <Extention>.zpr</Extention>
      <Extention>.crm</Extention>
      <Extention>.gsd</Extention>
      <Extention>.run</Extention>
      <Extention>.2bp</Extention>
      <Extention>.3d</Extention>
      <Extention>.3d2</Extention>
      <Extention>.3d4</Extention>
      <Extention>.3da</Extention>
      <Extention>.3df</Extention>
      <Extention>.3dl</Extention>
      <Extention>.3dm</Extention>
      <Extention>.3dmf</Extention>
      <Extention>.8pbs</Extention>
      <Extention>.8xi</Extention>
      <Extention>.adc</Extention>
      <Extention>.afx</Extention>
      <Extention>.agif</Extention>
      <Extention>.agp</Extention>
      <Extention>.aic</Extention>
      <Extention>.apng</Extention>
      <Extention>.arr</Extention>
      <Extention>.artwork</Extention>
      <Extention>.asat</Extention>
      <Extention>.blz</Extention>
      <Extention>.bm2</Extention>
      <Extention>.cag</Extention>
      <Extention>.cal</Extention>
      <Extention>.cals</Extention>
      <Extention>.cam</Extention>
      <Extention>.cd2</Extention>
      <Extention>.cd5</Extention>
      <Extention>.cdg</Extention>
      <Extention>.cdx</Extention>
      <Extention>.ce</Extention>
      <Extention>.ch3</Extention>
      <Extention>.cil</Extention>
      <Extention>.cin</Extention>
      <Extention>.cit</Extention>
      <Extention>.cpc</Extention>
      <Extention>.cpd</Extention>
      <Extention>.csm</Extention>
      <Extention>.ct</Extention>
      <Extention>.cut</Extention>
      <Extention>.cv5</Extention>
      <Extention>.cvg</Extention>
      <Extention>.cvi</Extention>
      <Extention>.cvs</Extention>
      <Extention>.cvx</Extention>
      <Extention>.design</Extention>
      <Extention>.dpp</Extention>
      <Extention>.dtw</Extention>
      <Extention>.ecw</Extention>
      <Extention>.fac</Extention>
      <Extention>.face</Extention>
      <Extention>.fal</Extention>
      <Extention>.fbm</Extention>
      <Extention>.fxg</Extention>
      <Extention>.gfb</Extention>
      <Extention>.gim</Extention>
      <Extention>.gmbck</Extention>
      <Extention>.gpd</Extention>
      <Extention>.graffle</Extention>
      <Extention>.gro</Extention>
      <Extention>.grob</Extention>
      <Extention>.gry</Extention>
      <Extention>.ic1</Extention>
      <Extention>.ic2</Extention>
      <Extention>.ic3</Extention>
      <Extention>.icb</Extention>
      <Extention>.icn</Extention>
      <Extention>.icon</Extention>
      <Extention>.ilbm</Extention>
      <Extention>.img</Extention>
      <Extention>.imj</Extention>
      <Extention>.incx</Extention>
      <Extention>.int</Extention>
      <Extention>.iv</Extention>
      <Extention>.j2c</Extention>
      <Extention>.j2k</Extention>
      <Extention>.jas</Extention>
      <Extention>.jb2</Extention>
      <Extention>.jfi</Extention>
      <Extention>.jia</Extention>
      <Extention>.jif</Extention>
      <Extention>.jiff</Extention>
      <Extention>.jng</Extention>
      <Extention>.jpc</Extention>
      <Extention>.jpd</Extention>
      <Extention>.jtf</Extention>
      <Extention>.jxr</Extention>
      <Extention>.mng</Extention>
      <Extention>.ncr</Extention>
      <Extention>.neo</Extention>
      <Extention>.pc1</Extention>
      <Extention>.pc2</Extention>
      <Extention>.pc3</Extention>
      <Extention>.pcd</Extention>
      <Extention>.pdd</Extention>
      <Extention>.pdg</Extention>
      <Extention>.pdn</Extention>
      <Extention>.pe4</Extention>
      <Extention>.pi1</Extention>
      <Extention>.pi2</Extention>
      <Extention>.pi3</Extention>
      <Extention>.pi4</Extention>
      <Extention>.pi5</Extention>
      <Extention>.pi6</Extention>
      <Extention>.pictclipping</Extention>
      <Extention>.pix</Extention>
      <Extention>.pm</Extention>
      <Extention>.pntg</Extention>
      <Extention>.pp5</Extention>
      <Extention>.ppf</Extention>
      <Extention>.pwp</Extention>
      <Extention>.pws</Extention>
      <Extention>.pwt</Extention>
      <Extention>.px</Extention>
      <Extention>.pxm</Extention>
      <Extention>.pxr</Extention>
      <Extention>.ray</Extention>
      <Extention>.rgb</Extention>
      <Extention>.ric</Extention>
      <Extention>.rif</Extention>
      <Extention>.rix</Extention>
      <Extention>.scg</Extention>
      <Extention>.sci</Extention>
      <Extention>.scp</Extention>
      <Extention>.scu</Extention>
      <Extention>.sfw</Extention>
      <Extention>.shg</Extention>
      <Extention>.si</Extention>
      <Extention>.sun</Extention>
      <Extention>.taac</Extention>
      <Extention>.tjp</Extention>
      <Extention>.tn1</Extention>
      <Extention>.tn2</Extention>
      <Extention>.tn3</Extention>
      <Extention>.tny</Extention>
      <Extention>.vff</Extention>
      <Extention>.vna</Extention>
      <Extention>.wbd</Extention>
      <Extention>.wbz</Extention>
      <Extention>.wdp</Extention>
      <Extention>.xpm</Extention>
      <Extention>.yaodl</Extention>
      <Extention>.ydl</Extention>
      <Extention>.amp</Extention>
      <Selected>2</Selected>
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.pmd" Description="Document" Label="common document files, such as Word, Excel, PDF files, etc." iconIndex = "1">
    <FileType Description="Document">
      <Extention>.db</Extention>
      <Extention>.sketch</Extention>
      <Extention>.jks</Extention>
      <Extention>.psafe3</Extention>
      <Extention>.prc</Extention>
      <Extention>.hlp</Extention>
      <Extention>.riff</Extention>
      <Extention>.gpx</Extention>
      <Extention>.plist</Extention>
      <Extention>.mobi</Extention>
      <Extention>.muse</Extention>
      <Extention>.key</Extention>
      <Extention>.pps</Extention>
      <Extention>.ppt</Extention>
      <Extention>.pptx</Extention>
      <Extention>.xls</Extention>
      <Extention>.xlsx</Extention>
      <Extention>.numbers</Extention>
      <Extention>.pages</Extention>
      <Extention>.doc</Extention>
      <Extention>.docx</Extention>
      <Extention>.pdf</Extention>
      <Extention>.txt</Extention>
      <Extention>.rtf</Extention>
      <Extention>.pmd</Extention>
      <Extention>.p65</Extention>
      <Extention>.ppj</Extention>
      <Extention>.zdp</Extention>
      <Extention>.ctw</Extention>
      <Extention>.cpg</Extention>
      <Extention>.shw</Extention>
      <Extention>.rpt</Extention>
      <Extention>.d2s</Extention>
      <Extention>.epub</Extention>
      <Extention>.ftw</Extention>
      <Extention>.paf</Extention>
      <Extention>.fdr</Extention>
      <Extention>.fdt</Extention>
      <Extention>.ff7</Extention>
      <Extention>.fzd</Extention>
      <Extention>.jtd</Extention>
      <Extention>.jlb</Extention>
      <Extention>.wk3</Extention>
      <Extention>.wk1</Extention>
      <Extention>.wk2</Extention>
      <Extention>.wk4</Extention>
      <Extention>.wks</Extention>
      <Extention>.fm3</Extention>
      <Extention>.wb1</Extention>
      <Extention>.123</Extention>
      <Extention>.lwp</Extention>
      <Extention>.mps</Extention>
      <Extention>.xla</Extention>
      <Extention>.xlt</Extention>
      <Extention>.one</Extention>
      <Extention>.mpp</Extention>
      <Extention>.pub</Extention>
      <Extention>.puz</Extention>
      <Extention>.dot</Extention>
      <Extention>.asd</Extention>
      <Extention>.wri</Extention>
      <Extention>.wps</Extention>
      <Extention>.sim</Extention>
      <Extention>.odt</Extention>
      <Extention>.ods</Extention>
      <Extention>.qpw</Extention>
      <Extention>.dsn</Extention>
      <Extention>.std</Extention>
      <Extention>.wpd</Extention>
      <Extention>.wcm</Extention>
      <Extention>.wpt</Extention>
      <Extention>.wpg</Extention>
      <Extention>.xml</Extention>
      <Extention>.xsl</Extention>
      <Extention>.xms</Extention>
      <Extention>.nib</Extention>
      <Extention>.opf</Extention>
      <Extention>.ncx</Extention>
      <Extention>.iso9660</Extention>
      <Extention>.lzh</Extention>
      <Extention>.qcf</Extention>
      <Extention>.bkf</Extention>
      <Extention>.rfb</Extention>
      <Extention>.rdb</Extention>
      <Extention>.afz</Extention>
      <Extention>.sit</Extention>
      <Extention>.sitx</Extention>
      <Extention>.accdb</Extention>
      <Extention>.mdb</Extention>
      <Extention>.adp</Extention>
      <Extention>.mny</Extention>
      <Extention>.jis</Extention>
      <Extention>.docm</Extention>
      <Extention>.dotx</Extention>
      <Extention>.dotm</Extention>
      <Extention>.xps</Extention>
      <Extention>.mht</Extention>
      <Extention>.mhtml</Extention>
      <Extention>.wtf</Extention>
      <Extention>.xlsm</Extention>
      <Extention>.xlsb</Extention>
      <Extention>.xltx</Extention>
      <Extention>.xltm</Extention>
      <Extention>.csv</Extention>
      <Extention>.prn</Extention>
      <Extention>.slk</Extention>
      <Extention>.xlam</Extention>
      <Extention>.pptm</Extention>
      <Extention>.potx</Extention>
      <Extention>.potm</Extention>
      <Extention>.pot</Extention>
      <Extention>.thmx</Extention>
      <Extention>.ppsx</Extention>
      <Extention>.ppsm</Extention>
      <Extention>.ppam</Extention>
      <Extention>.ppa</Extention>
      <Extention>.odp</Extention>
      <Extention>.htm</Extention>
      <Extention>.html</Extention>
      <Extention>.chm</Extention>
      <Extention>.lrc</Extention>
      <Extention>.mof</Extention>
      <Extention>.3ds</Extention>
      <Extention>.fcpevent</Extention>
      <Extention>.hwp</Extention>
      <Extention>.1cd</Extention>
      <Extention>.afdesign</Extention>
      <Extention>.als</Extention>
      <Extention>.amb</Extention>
      <Extention>.anx</Extention>
      <Extention>.apk</Extention>
      <Extention>.bok</Extention>
      <Extention>.celtx</Extention>
      <Extention>.cfb</Extention>
      <Extention>.cs</Extention>
      <Extention>.cst</Extention>
      <Extention>.cwk</Extention>
      <Extention>.cxt</Extention>
      <Extention>.db3</Extention>
      <Extention>.dmf</Extention>
      <Extention>.dpdoc</Extention>
      <Extention>.ebml</Extention>
      <Extention>.eaf</Extention>
      <Extention>.elfo</Extention>
      <Extention>.emb</Extention>
      <Extention>.enl</Extention>
      <Extention>.eot</Extention>
      <Extention>.epb</Extention>
      <Extention>.ess</Extention>
      <Extention>.ewd</Extention>
      <Extention>.fb2</Extention>
      <Extention>.fdx</Extention>
      <Extention>.fmp12</Extention>
      <Extention>.fos</Extention>
      <Extention>.fp7</Extention>
      <Extention>.ged</Extention>
      <Extention>.geo</Extention>
      <Extention>.gp3</Extention>
      <Extention>.gp4</Extention>
      <Extention>.gp5</Extention>
      <Extention>.gps</Extention>
      <Extention>.gsm</Extention>
      <Extention>.h</Extention>
      <Extention>.iba</Extention>
      <Extention>.ibank</Extention>
      <Extention>.icash</Extention>
      <Extention>.ics</Extention>
      <Extention>.ipynb</Extention>
      <Extention>.jtdc</Extention>
      <Extention>.jtt</Extention>
      <Extention>.jttc</Extention>
      <Extention>.kdb</Extention>
      <Extention>.kdbx</Extention>
      <Extention>.keychain</Extention>
      <Extention>.layout</Extention>
      <Extention>.lnk</Extention>
      <Extention>.lyx</Extention>
      <Extention>.m</Extention>
      <Extention>.mindnode</Extention>
      <Extention>.mm</Extention>
      <Extention>.mmap</Extention>
      <Extention>.msg</Extention>
      <Extention>.myo</Extention>
      <Extention>.notebook</Extention>
      <Extention>.odg</Extention>
      <Extention>.olk14msgsource</Extention>
      <Extention>.olk15message</Extention>
      <Extention>.opj</Extention>
      <Extention>.pcbdoc</Extention>
      <Extention>.pcblib</Extention>
      <Extention>.pem</Extention>
      <Extention>.pgd</Extention>
      <Extention>.pld5</Extention>
      <Extention>.prjpcb</Extention>
      <Extention>.prproj</Extention>
      <Extention>.pss</Extention>
      <Extention>.pts</Extention>
      <Extention>.ptf</Extention>
      <Extention>.ptxp</Extention>
      <Extention>.qbb</Extention>
      <Extention>.rfi</Extention>
      <Extention>.rp</Extention>
      <Extention>.rph</Extention>
      <Extention>.rvt</Extention>
      <Extention>.sbk</Extention>
      <Extention>.schdoc</Extention>
      <Extention>.schlib</Extention>
      <Extention>.scpt</Extention>
      <Extention>.sda</Extention>
      <Extention>.sdc</Extention>
      <Extention>.sdw</Extention>
      <Extention>.sh3d</Extention>
      <Extention>.sldprt</Extention>
      <Extention>.storedata</Extention>
      <Extention>.sud</Extention>
      <Extention>.sxc</Extention>
      <Extention>.sxd</Extention>
      <Extention>.sxi</Extention>
      <Extention>.sxw</Extention>
      <Extention>.swift</Extention>
      <Extention>.tex</Extention>
      <Extention>.textclipping</Extention>
      <Extention>.tib</Extention>
      <Extention>.trec</Extention>
      <Extention>.vbs</Extention>
      <Extention>.vcf</Extention>
      <Extention>.vdi</Extention>
      <Extention>.vsdx</Extention>
      <Extention>.webloc</Extention>
      <Extention>.woff</Extention>
      <Extention>.woff2</Extention>
      <Extention>.xib</Extention>
      <Extention>.xlr</Extention>
      <Extention>.xmcd</Extention>
      <Extention>.xmind</Extention>
      <Extention>.xmp</Extention>
      <Extention>.1st</Extention>
      <Extention>.abw</Extention>
      <Extention>.ans</Extention>
      <Extention>.asc</Extention>
      <Extention>.ascii</Extention>
      <Extention>.bbs</Extention>
      <Extention>.bdp</Extention>
      <Extention>.bean</Extention>
      <Extention>.bib</Extention>
      <Extention>.bna</Extention>
      <Extention>.boc</Extention>
      <Extention>.cod</Extention>
      <Extention>.crwl</Extention>
      <Extention>.dbt</Extention>
      <Extention>.dgs</Extention>
      <Extention>.dne</Extention>
      <Extention>.dox</Extention>
      <Extention>.dx</Extention>
      <Extention>.etx</Extention>
      <Extention>.euc</Extention>
      <Extention>.faq</Extention>
      <Extention>.fbl</Extention>
      <Extention>.fdf</Extention>
      <Extention>.fft</Extention>
      <Extention>.flr</Extention>
      <Extention>.gpn</Extention>
      <Extention>.gthr</Extention>
      <Extention>.hht</Extention>
      <Extention>.hs</Extention>
      <Extention>.htc</Extention>
      <Extention>.hz</Extention>
      <Extention>.iil</Extention>
      <Extention>.ipf</Extention>
      <Extention>.jp1</Extention>
      <Extention>.klg</Extention>
      <Extention>.knt</Extention>
      <Extention>.kon</Extention>
      <Extention>.kwd</Extention>
      <Extention>.latex</Extention>
      <Extention>.lbt</Extention>
      <Extention>.lis</Extention>
      <Extention>.lit</Extention>
      <Extention>.lnt</Extention>
      <Extention>.log</Extention>
      <Extention>.lp2</Extention>
      <Extention>.lst</Extention>
      <Extention>.ltr</Extention>
      <Extention>.lue</Extention>
      <Extention>.luf</Extention>
      <Extention>.lxfml</Extention>
      <Extention>.lyt</Extention>
      <Extention>.me</Extention>
      <Extention>.mell</Extention>
      <Extention>.mellel</Extention>
      <Extention>.mnt</Extention>
      <Extention>.mw</Extention>
      <Extention>.mwd</Extention>
      <Extention>.mwp</Extention>
      <Extention>.nfo</Extention>
      <Extention>.notes</Extention>
      <Extention>.now</Extention>
      <Extention>.nwctxt</Extention>
      <Extention>.ocr</Extention>
      <Extention>.odif</Extention>
      <Extention>.odo</Extention>
      <Extention>.ofl</Extention>
      <Extention>.openbsd</Extention>
      <Extention>.opml</Extention>
      <Extention>.ort</Extention>
      <Extention>.ott</Extention>
      <Extention>.p7s</Extention>
      <Extention>.pfx</Extention>
      <Extention>.pjt</Extention>
      <Extention>.prt</Extention>
      <Extention>.psw</Extention>
      <Extention>.pvj</Extention>
      <Extention>.pvm</Extention>
      <Extention>.pwi</Extention>
      <Extention>.rad</Extention>
      <Extention>.readme</Extention>
      <Extention>.rft</Extention>
      <Extention>.rst</Extention>
      <Extention>.rtd</Extention>
      <Extention>.rtfd</Extention>
      <Extention>.rtx</Extention>
      <Extention>.rzn</Extention>
      <Extention>.safetext</Extention>
      <Extention>.sam</Extention>
      <Extention>.save</Extention>
      <Extention>.scw</Extention>
      <Extention>.sls</Extention>
      <Extention>.sms</Extention>
      <Extention>.extentions</Extention>
      <Extention>.stw</Extention>
      <Extention>.sty</Extention>
      <Extention>.tab</Extention>
      <Extention>.text</Extention>
      <Extention>.thp</Extention>
      <Extention>.tlb</Extention>
      <Extention>.tm</Extention>
      <Extention>.tmd</Extention>
      <Extention>.u3i</Extention>
      <Extention>.unauth</Extention>
      <Extention>.unx</Extention>
      <Extention>.utf8</Extention>
      <Extention>.utxt</Extention>
      <Extention>.wbk</Extention>
      <Extention>.wn</Extention>
      <Extention>.wp</Extention>
      <Extention>.wp4</Extention>
      <Extention>.wp5</Extention>
      <Extention>.wp6</Extention>
      <Extention>.wp7</Extention>
      <Extention>.wpa</Extention>
      <Extention>.wpl</Extention>
      <Extention>.wpw</Extention>
      <Extention>.wsd</Extention>
      <Extention>.wsh</Extention>
      <Extention>.xlf</Extention>
      <Extention>.xy</Extention>
      <Extention>.xy3</Extention>
      <Extention>.xyp</Extention>
      <Extention>.xyw</Extention>
      <Extention>.ybk</Extention>
      <Extention>.yml</Extention>
      <Extention>.zw</Extention>
      <Extention>.ac5</Extention>
      <Extention>.ac6</Extention>
      <Extention>.art</Extention>
      <Extention>.brk</Extention>
      <Extention>.can</Extention>
      <Extention>.comicdoc</Extention>
      <Extention>.dtp</Extention>
      <Extention>.fax</Extention>
      <Extention>.fil</Extention>
      <Extention>.fm</Extention>
      <Extention>.fs</Extention>
      <Extention>.fxm</Extention>
      <Extention>.icml</Extention>
      <Extention>.ifc</Extention>
      <Extention>.ildoc</Extention>
      <Extention>.ind</Extention>
      <Extention>.pm3</Extention>
      <Extention>.pm4</Extention>
      <Extention>.pm5</Extention>
      <Extention>.pm6</Extention>
      <Extention>.xdw</Extention>
      <Extention>.xif</Extention>
      <Extention>.c</Extention>
      <Extention>.cpp</Extention>
      <Selected>2</Selected>
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.eml" Description="Email" Label="common emails from Outlook or Outlook Express, such as pst, dbx, etc." iconIndex = "2">
    <Selected>2</Selected>
    <FileType Description="Email">
      <Extention>.efx</Extention>
      <Extention>.eml</Extention>
      <Extention>.jfx</Extention>
      <Extention>.emlx</Extention>
      <Extention>.chat</Extention>
      <Extention>.pst</Extention>
      <Extention>.edb</Extention>
      <Extention>.mbx</Extention>
      <Extention>.bkl</Extention>
      <Extention>.bks</Extention>
      <Extention>.bms</Extention>
      <Extention>.nsf</Extention>
      <Extention>.pab</Extention>
      <Extention>.dbx</Extention>
      <Extention>.mbox</Extention>
      <Extention>.email</Extention>
      <Extention>.idx</Extention>
      <Extention>.imapmbox</Extention>
      <Extention>.sdm</Extention>      
      <Selected>2</Selected>
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.wav" Description="Audio" Label="common audio files, such as MP3, WMA, etc." iconIndex = "3">
    <Selected>2</Selected>
    <FileType Description="Audio">
      <Extention>.ogg</Extention>
      <Extention>.aifc</Extention>
      <Extention>.ngrr</Extention>
      <Extention>.aiff</Extention>
      <Extention>.aif</Extention>
      <Extention>.aa</Extention>
      <Extention>.au</Extention>
      <Extention>.ra</Extention>
      <Extention>.ul</Extention>
      <Extention>.ulw</Extention>
      <Extention>.wav</Extention>
      <Extention>.wax</Extention>
      <Extention>.wma</Extention>
      <Extention>.nvf</Extention>
      <Extention>.ram</Extention>
      <Extention>.smf</Extention>
      <Extention>.snd</Extention>
      <Extention>.kar</Extention>
      <Extention>.mid</Extention>
      <Extention>.aax</Extention>
      <Extention>.amr</Extention>
      <Extention>.bwf</Extention>
      <Extention>.caf</Extention>
      <Extention>.dls</Extention>
      <Extention>.cdda</Extention>
      <Extention>.m4a</Extention>
      <Extention>.mp3</Extention>
      <Extention>.m4p</Extention>
      <Extention>.mp1</Extention>
      <Extention>.mp2</Extention>
      <Extention>.midi</Extention>
      <Extention>.3gpp</Extention>
      <Extention>.3gp2</Extention>
      <Extention>.asx</Extention>
      <Extention>.cwp</Extention>
      <Extention>.dss</Extention>
      <Extention>.dvf</Extention>
      <Extention>.flp</Extention>
      <Extention>.sc4</Extention>
      <Extention>.lso</Extention>
      <Extention>.oog</Extention>
      <Extention>.ogm</Extention>
      <Extention>.oga</Extention>
      <Extention>.rns</Extention>
      <Extention>.sib</Extention>
      <Extention>.lib</Extention>
      <Extention>.cda</Extention>
      <Extention>.rmx</Extention>
      <Extention>.vqf</Extention>
      <Extention>.voc</Extention>
      <Extention>.s3m</Extention>
      <Extention>.xm</Extention>
      <Extention>.mtm</Extention>
      <Extention>.far</Extention>
      <Extention>.it</Extention>
      <Extention>.acc</Extention>
      <Extention>.ac3</Extention>
      <Extention>.ape</Extention>
      <Extention>.dts</Extention>
      <Extention>.flac</Extention>
      <Extention>.m1a</Extention>
      <Extention>.m2a</Extention>
      <Extention>.mka</Extention>
      <Extention>.mpa</Extention>
      <Extention>.tta</Extention>
      <Extention>.tak</Extention>
      <Extention>.kpl</Extention>
      <Extention>.smpl</Extention>
      <Extention>.a52</Extention>
      <Extention>.cue</Extention>
      <Extention>.dtswav</Extention>
      <Extention>.rmi</Extention>
      <Extention>.stm</Extention>
      <Extention>.umx</Extention>
      <Extention>.mac</Extention>
      <Extention>.mp3pro</Extention>
      <Extention>.mpc</Extention>
      <Extention>.mp+</Extention>
      <Extention>.aac</Extention>
      <Extention>.alp</Extention>
      <Extention>.awb</Extention>
      <Extention>.cpr</Extention>
      <Extention>.ds2</Extention>
      <Extention>.ens</Extention>
      <Extention>.idf</Extention>
      <Extention>.mus</Extention>
      <Extention>.rfl</Extention>
      <Extention>.rpp</Extention>
      <Extention>.rx2</Extention>
      <Extention>.zrv</Extention>
      <Extention>.sesx</Extention>
      <Extention>.act</Extention>
      <Extention>.chord</Extention>
      <Extention>.dct</Extention>
      <Extention>.odm</Extention>
      <Extention>.rng</Extention>
      <Extention>.saf</Extention>
      <Extention>.sct</Extention>
      <Extention>.dsf</Extention>
      <Extention>.nap</Extention>
      <Extention>.sid</Extention>
      <Extention>.smp</Extention>
      <Extention>.u</Extention>
      <Extention>.aa3</Extention>
      <Extention>.abc</Extention>
      <Extention>.acm</Extention>
      <Extention>.afc</Extention>
      <Extention>.akp</Extention>
      <Extention>.al</Extention>
      <Extention>.alaw</Extention>
      <Extention>.amz</Extention>
      <Extention>.aob</Extention>
      <Extention>.apf</Extention>
      <Extention>.apl</Extention>
      <Extention>.at3</Extention>
      <Extention>.atrac</Extention>
      <Extention>.aud</Extention>
      <Extention>.cfa</Extention>
      <Extention>.cidb</Extention>
      <Extention>.cmf</Extention>
      <Extention>.copy</Extention>
      <Extention>.ddt</Extention>
      <Extention>.dewf</Extention>
      <Extention>.df2</Extention>
      <Extention>.dfc</Extention>
      <Extention>.dig</Extention>
      <Extention>.dmsa</Extention>
      <Extention>.dmse</Extention>
      <Extention>.drg</Extention>
      <Extention>.dsm</Extention>
      <Extention>.dsp</Extention>
      <Extention>.dwd</Extention>
      <Extention>.ear</Extention>
      <Extention>.efa</Extention>
      <Extention>.efe</Extention>
      <Extention>.efk</Extention>
      <Extention>.efq</Extention>
      <Extention>.efs</Extention>
      <Extention>.efv</Extention>
      <Extention>.emd</Extention>
      <Extention>.emp</Extention>
      <Extention>.emx</Extention>
      <Extention>.esps</Extention>
      <Extention>.f2r</Extention>
      <Extention>.f32</Extention>
      <Extention>.f3r</Extention>
      <Extention>.f64</Extention>
      <Extention>.fls</Extention>
      <Extention>.fsm</Extention>
      <Extention>.fzf</Extention>
      <Extention>.fzv</Extention>
      <Extention>.g721</Extention>
      <Extention>.g723</Extention>
      <Extention>.g726</Extention>
      <Extention>.gig</Extention>
      <Extention>.gpk</Extention>
      <Extention>.hma</Extention>
      <Extention>.iff</Extention>
      <Extention>.imf</Extention>
      <Extention>.imp</Extention>
      <Extention>.ins</Extention>
      <Extention>.iti</Extention>
      <Extention>.its</Extention>
      <Extention>.jam</Extention>
      <Extention>.k25</Extention>
      <Extention>.k26</Extention>
      <Extention>.kin</Extention>
      <Extention>.kit</Extention>
      <Extention>.kmp</Extention>
      <Extention>.koz</Extention>
      <Extention>.krz</Extention>
      <Extention>.ksc</Extention>
      <Extention>.ksf</Extention>
      <Extention>.kt2</Extention>
      <Extention>.kt3</Extention>
      <Extention>.ktp</Extention>
      <Extention>.l</Extention>
      <Extention>.la</Extention>
      <Extention>.lqt</Extention>
      <Extention>.lvp</Extention>
      <Extention>.lwv</Extention>
      <Extention>.m4r</Extention>
      <Extention>.ma1</Extention>
      <Extention>.med</Extention>
      <Extention>.miniusf</Extention>
      <Extention>.mlp</Extention>
      <Extention>.mmf</Extention>
      <Extention>.mmm</Extention>
      <Extention>.mmp</Extention>
      <Extention>.mo3</Extention>
      <Extention>.mpga</Extention>
      <Extention>.mpu</Extention>
      <Extention>.mp_</Extention>
      <Extention>.msv</Extention>
      <Extention>.mt2</Extention>
      <Extention>.mte</Extention>
      <Extention>.mti</Extention>
      <Extention>.nki</Extention>
      <Extention>.nra</Extention>
      <Extention>.nrt</Extention>
      <Extention>.nsa</Extention>
      <Extention>.nst</Extention>
      <Extention>.ntn</Extention>
      <Extention>.nwc</Extention>
      <Extention>.oma</Extention>
      <Extention>.omg</Extention>
      <Extention>.ove</Extention>
      <Extention>.pna</Extention>
      <Extention>.ppc</Extention>
      <Extention>.ppcx</Extention>
      <Extention>.pvc</Extention>
      <Extention>.qcp</Extention>
      <Extention>.r1m</Extention>
      <Extention>.rax</Extention>
      <Extention>.rbs</Extention>
      <Extention>.rex</Extention>
      <Extention>.rmf</Extention>
      <Extention>.rmj</Extention>
      <Extention>.rmm</Extention>
      <Extention>.rso</Extention>
      <Extention>.rts</Extention>
      <Extention>.sb</Extention>
      <Extention>.sdat</Extention>
      <Extention>.seg</Extention>
      <Extention>.sf</Extention>
      <Extention>.sf2</Extention>
      <Extention>.sfk</Extention>
      <Extention>.sfl</Extention>
      <Extention>.shn</Extention>
      <Extention>.sng</Extention>
      <Extention>.sou</Extention>
      <Extention>.sppack</Extention>
      <Extention>.sprg</Extention>
      <Extention>.spx</Extention>
      <Extention>.sseq</Extention>
      <Extention>.ssnd</Extention>
      <Extention>.stx</Extention>
      <Extention>.svx</Extention>
      <Extention>.sw</Extention>
      <Extention>.swa</Extention>
      <Extention>.syh</Extention>
      <Extention>.syw</Extention>
      <Extention>.syx</Extention>
      <Extention>.td0</Extention>
      <Extention>.tfmx</Extention>
      <Extention>.thx</Extention>
      <Extention>.toc</Extention>
      <Extention>.tsp</Extention>
      <Extention>.txw</Extention>
      <Extention>.ub</Extention>
      <Extention>.ulaw</Extention>
      <Extention>.usf</Extention>
      <Extention>.usflib</Extention>
      <Extention>.uw</Extention>
      <Extention>.uwf</Extention>
      <Extention>.vag</Extention>
      <Extention>.val</Extention>
      <Extention>.vc3</Extention>
      <Extention>.voi</Extention>
      <Extention>.vox</Extention>
      <Extention>.vpm</Extention>
      <Extention>.vrf</Extention>
      <Extention>.vyf</Extention>
      <Extention>.w01</Extention>
      <Extention>.wave</Extention>
      <Extention>.wfb</Extention>
      <Extention>.wow</Extention>
      <Extention>.wrk</Extention>
      <Extention>.wus</Extention>
      <Extention>.wv</Extention>
      <Extention>.xa</Extention>
      <Extention>.xmf</Extention>
      <Extention>.xmi</Extention>
      <Extention>.xrns</Extention>
      <Extention>.xsb</Extention>
      <Extention>.zvd</Extention>
      <Extention>.zvr</Extention>
      <Selected>2</Selected>
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.WMA" Description="Video" Label="common video files, such as digital camera recordings." iconIndex = "4">
    <Selected>2</Selected>
    <FileType Description="Video">
      <Extention>.wmp</Extention>
      <Extention>.aep</Extention>
      <Extention>.aaf</Extention>
      <Extention>.mlv</Extention>
      <Extention>.mxf</Extention>
      <Extention>.ipt</Extention>
      <Extention>.wmv</Extention>
      <Extention>.wmx</Extention>
      <Extention>.wvx</Extention>
      <Extention>.vfw</Extention>
      <Extention>.qtl</Extention>
      <Extention>.sdv</Extention>
      <Extention>.mov</Extention>
      <Extention>.mpe</Extention>
      <Extention>.mpg</Extention>
      <Extention>.avi</Extention>
      <Extention>.cel</Extention>
      <Extention>.dif</Extention>
      <Extention>.flc</Extention>
      <Extention>.fli</Extention>
      <Extention>.flv</Extention>
      <Extention>.qt</Extention>
      <Extention>.ts</Extention>
      <Extention>.rm</Extention>
      <Extention>.wm</Extention>
      <Extention>.dv</Extention>
      <Extention>.mp4</Extention>
      <Extention>.3g2</Extention>
      <Extention>.3gp</Extention>
      <Extention>.m4v</Extention>
      <Extention>.mpeg</Extention>
      <Extention>.asf</Extention>
      <Extention>.mts</Extention>
      <Extention>.m2ts</Extention>
      <Extention>.hdtv</Extention>
      <Extention>.m1v</Extention>
      <Extention>.vro</Extention>
      <Extention>.fla</Extention>
      <Extention>.fbx</Extention>
      <Extention>.ogv</Extention>
      <Extention>.ogx</Extention>
      <Extention>.vod</Extention>
      <Extention>.rmvb</Extention>
      <Extention>.dat</Extention>
      <Extention>.wtv</Extention>
      <Extention>.rpm</Extention>
      <Extention>.rt</Extention>
      <Extention>.smi</Extention>
      <Extention>.smil</Extention>
      <Extention>.m2p</Extention>
      <Extention>.m2t</Extention>
      <Extention>.m2v</Extention>
      <Extention>.mp2v</Extention>
      <Extention>.mpv2</Extention>
      <Extention>.pva</Extention>
      <Extention>.tp</Extention>
      <Extention>.tpr</Extention>
      <Extention>.m4b</Extention>
      <Extention>.mpeg4</Extention>
      <Extention>.f4v</Extention>
      <Extention>.vob</Extention>
      <Extention>.amv</Extention>
      <Extention>.bik</Extention>
      <Extention>.braw</Extention>
      <Extention>.csf</Extention>
      <Extention>.divx</Extention>
      <Extention>.evo</Extention>
      <Extention>.ivm</Extention>
      <Extention>.mkv</Extention>
      <Extention>.mod</Extention>
      <Extention>.pmg</Extention>
      <Extention>.scm</Extention>
      <Extention>.tod</Extention>
      <Extention>.vp6</Extention>
      <Extention>.webm</Extention>
      <Extention>.xlmv</Extention>
      <Extention>.m3u</Extention>
      <Extention>.pls</Extention>
      <Extention>.qpl</Extention>
      <Extention>.swf</Extention>
      <Extention>.3gpp2</Extention>
      <Extention>.ari</Extention>
      <Extention>.arx</Extention>
      <Extention>.crm</Extention>
      <Extention>.dir</Extention>
      <Extention>.dxr</Extention>
      <Extention>.fcp</Extention>
      <Extention>.r3d</Extention>
      <Extention>.ivr</Extention>
      <Extention>.pvr</Extention>
      <Extention>.yuv</Extention>
      <Extention>.box</Extention>
      <Extention>.mgv</Extention>
      <Extention>.3mm</Extention>
      <Extention>.3p2</Extention>
      <Extention>.60d</Extention>
      <Extention>.ajp</Extention>
      <Extention>.arf</Extention>
      <Extention>.avd</Extention>
      <Extention>.bdmv</Extention>
      <Extention>.bin</Extention>
      <Extention>.bix</Extention>
      <Extention>.bmk</Extention>
      <Extention>.bs4</Extention>
      <Extention>.bsf</Extention>
      <Extention>.byu</Extention>
      <Extention>.camrec</Extention>
      <Extention>.clpi</Extention>
      <Extention>.cpi</Extention>
      <Extention>.cvc</Extention>
      <Extention>.d2v</Extention>
      <Extention>.d3v</Extention>
      <Extention>.dav</Extention>
      <Extention>.dce</Extention>
      <Extention>.dck</Extention>
      <Extention>.ddat</Extention>
      <Extention>.dlx</Extention>
      <Extention>.dmb</Extention>
      <Extention>.dmsm</Extention>
      <Extention>.dmss</Extention>
      <Extention>.dnc</Extention>
      <Extention>.dpg</Extention>
      <Extention>.dream</Extention>
      <Extention>.dsy</Extention>
      <Extention>.dv-avi</Extention>
      <Extention>.dv4</Extention>
      <Extention>.dvdmedia</Extention>
      <Extention>.dvr-ms</Extention>
      <Extention>.dvx</Extention>
      <Extention>.eye</Extention>
      <Extention>.fbr</Extention>
      <Extention>.fbz</Extention>
      <Extention>.flh</Extention>
      <Extention>.gts</Extention>
      <Extention>.gvi</Extention>
      <Extention>.gvp</Extention>
      <Extention>.hdmov</Extention>
      <Extention>.hkm</Extention>
      <Extention>.ifo</Extention>
      <Extention>.iva</Extention>
      <Extention>.ivf</Extention>
      <Extention>.ivs</Extention>
      <Extention>.lsf</Extention>
      <Extention>.lsx</Extention>
      <Extention>.m15</Extention>
      <Extention>.m1pg</Extention>
      <Extention>.m21</Extention>
      <Extention>.m4e</Extention>
      <Extention>.m75</Extention>
      <Extention>.mjp</Extention>
      <Extention>.mjpg</Extention>
      <Extention>.mmv</Extention>
      <Extention>.mnv</Extention>
      <Extention>.modd</Extention>
      <Extention>.moff</Extention>
      <Extention>.moi</Extention>
      <Extention>.moov</Extention>
      <Extention>.movie</Extention>
      <Extention>.mp4v</Extention>
      <Extention>.mpg2</Extention>
      <Extention>.mpv</Extention>
      <Extention>.mtv</Extention>
      <Extention>.mys</Extention>
      <Extention>.nsv</Extention>
      <Extention>.pgi</Extention>
      <Extention>.pmf</Extention>
      <Extention>.pxv</Extention>
      <Extention>.qtm</Extention>
      <Extention>.qtz</Extention>
      <Extention>.rcproject</Extention>
      <Extention>.rec</Extention>
      <Extention>.rms</Extention>
      <Extention>.roq</Extention>
      <Extention>.rum</Extention>
      <Extention>.rv</Extention>
      <Extention>.sbt</Extention>
      <Extention>.scn</Extention>
      <Extention>.sfvidcap</Extention>
      <Extention>.smk</Extention>
      <Extention>.smv</Extention>
      <Extention>.str</Extention>
      <Extention>.svi</Extention>
      <Extention>.tivo</Extention>
      <Extention>.tp0</Extention>
      <Extention>.tpd</Extention>
      <Extention>.tvs</Extention>
      <Extention>.vc1</Extention>
      <Extention>.vcr</Extention>
      <Extention>.vcv</Extention>
      <Extention>.vdo</Extention>
      <Extention>.vem</Extention>
      <Extention>.vf</Extention>
      <Extention>.vgz</Extention>
      <Extention>.vid</Extention>
      <Extention>.viv</Extention>
      <Extention>.vivo</Extention>
      <Extention>.vp3</Extention>
      <Extention>.wp3</Extention>
      <Extention>.xfl</Extention>
      <Extention>.xvid</Extention>
      <Extention>.zm1</Extention>
      <Extention>.zm2</Extention>
      <Extention>.zm3</Extention>
      <Extention>.zmv</Extention>
      <Selected>2</Selected>
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.dll" Description="Other" Label="other files such as archives." iconIndex = "5" IsMutex = "1">
    <Selected>2</Selected>  
    <FileType Description="Other">     
    </FileType>
  </FileCategory>
  <FileCategory ShowComment="file.zip" Description="Archive" Label="." iconIndex = "6">
    <Selected>2</Selected>  
    <FileType Description="Archive">
      <Extention>.abcddb</Extention>
      <Extention>.tax</Extention>
      <Extention>.tax2015</Extention>
      <Extention>.enex</Extention>
      <Extention>.olm</Extention>
      <Extention>.pkg</Extention>
      <Extention>.ipa</Extention>
      <Extention>.itl</Extention>
      <Extention>.zip</Extention>
      <Extention>.rar</Extention>
      <Extention>.ttc</Extention>
      <Extention>.ttf</Extention>
      <Extention>.otf</Extention>
      <Extention>.pfa</Extention>
      <Extention>.pfb</Extention>
      <Extention>.pexe</Extention>
      <Extention>.sys</Extention>
      <Extention>.dll</Extention>
      <Extention>.dmg</Extention>
      <Extention>.7z</Extention>
      <Extention>.7zip</Extention>
      <Extention>.gz</Extention>
      <Extention>.gzip</Extention>
      <Extention>.arj</Extention>
      <Extention>.cab</Extention>
      <Extention>.iso</Extention>
      <Extention>.jar</Extention>
      <Extention>.msi</Extention>
      <Extention>.rar5</Extention>
      <Extention>.tar</Extention>
      <Extention>.xz</Extention>
      <Extention>.diz</Extention>
      <Extention>.dsv</Extention>
      <Extention>.cmz</Extention>
      <Extention>.j</Extention>
      <Extention>.ltz</Extention>
      <Extention>.mcz</Extention>
      <Extention>.ppz</Extention>
      <Extention>.sar</Extention>
      <Extention>.y</Extention>
      <Extention>.4mp</Extention>
      <Extention>.c01</Extention>
      <Extention>.a00</Extention>
      <Extention>.a01</Extention>
      <Extention>.a02</Extention>
      <Extention>.ace</Extention>
      <Extention>.ain</Extention>
      <Extention>.alz</Extention>
      <Extention>.apz</Extention>
      <Extention>.ar</Extention>
      <Extention>.arc</Extention>
      <Extention>.arh</Extention>
      <Extention>.ari</Extention>
      <Extention>.ark</Extention>
      <Extention>.axx</Extention>
      <Extention>.b64</Extention>
      <Extention>.ba</Extention>
      <Extention>.bh</Extention>
      <Extention>.boo</Extention>
      <Extention>.bz</Extention>
      <Extention>.bz2</Extention>
      <Extention>.bzip</Extention>
      <Extention>.bzip2</Extention>
      <Extention>.c00</Extention>
      <Extention>.c02</Extention>
      <Extention>.car</Extention>
      <Extention>.cb7</Extention>
      <Extention>.cbr</Extention>
      <Extention>.cbt</Extention>
      <Extention>.cbz</Extention>
      <Extention>.cp9</Extention>
      <Extention>.cpgz</Extention>
      <Extention>.dar</Extention>
      <Extention>.dd</Extention>
      <Extention>.deb</Extention>
      <Extention>.dgc</Extention>
      <Extention>.dist</Extention>
      <Extention>.ecs</Extention>
      <Extention>.efw</Extention>
      <Extention>.epi</Extention>
      <Extention>.f</Extention>
      <Extention>.fdp</Extention>
      <Extention>.gca</Extention>
      <Extention>.gzi</Extention>
      <Extention>.ha</Extention>
      <Extention>.hbc</Extention>
      <Extention>.hbc2</Extention>
      <Extention>.hbe</Extention>
      <Extention>.hki</Extention>
      <Extention>.hki1</Extention>
      <Extention>.hki2</Extention>
      <Extention>.hki3</Extention>
      <Extention>.hpk</Extention>
      <Extention>.hyp</Extention>
      <Extention>.ice</Extention>
      <Extention>.ipg</Extention>
      <Extention>.ipk</Extention>
      <Extention>.ish</Extention>
      <Extention>.ita</Extention>
      <Extention>.jar</Extention>
      <Extention>.jgz</Extention>
      <Extention>.jic</Extention>
      <Extention>.kgb</Extention>
      <Extention>.lbr</Extention>
      <Extention>.lemon</Extention>
      <Extention>.lha</Extention>
      <Extention>.lnx</Extention>
      <Extention>.lqr</Extention>
      <Extention>.lz</Extention>
      <Extention>.lzm</Extention>
      <Extention>.lzma</Extention>
      <Extention>.lzo</Extention>
      <Extention>.lzx</Extention>
      <Extention>.md</Extention>
      <Extention>.mint</Extention>
      <Extention>.mou</Extention>
      <Extention>.mpkg</Extention>
      <Extention>.oar</Extention>
      <Extention>.p7m</Extention>
      <Extention>.pack</Extention>
      <Extention>.package</Extention>
      <Extention>.pae</Extention>
      <Extention>.pak</Extention>
      <Extention>.paq6</Extention>
      <Extention>.paq7</Extention>
      <Extention>.paq8</Extention>
      <Extention>.par2</Extention>
      <Extention>.pbi</Extention>
      <Extention>.pcv</Extention>
      <Extention>.pea</Extention>
      <Extention>.pet</Extention>
      <Extention>.pf</Extention>
      <Extention>.pim</Extention>
      <Extention>.pit</Extention>
      <Extention>.piz</Extention>
      <Extention>.pup</Extention>
      <Extention>.pwa</Extention>
      <Extention>.qda</Extention>
      <Extention>.r0</Extention>
      <Extention>.r00</Extention>
      <Extention>.r01</Extention>
      <Extention>.r02</Extention>
      <Extention>.r03</Extention>
      <Extention>.r1</Extention>
      <Extention>.r2</Extention>
      <Extention>.r30</Extention>
      <Extention>.rev</Extention>
      <Extention>.rk</Extention>
      <Extention>.rnc</Extention>
      <Extention>.rp9</Extention>
      <Extention>.rte</Extention>
      <Extention>.rz</Extention>
      <Extention>.rzs</Extention>
      <Extention>.s00</Extention>
      <Extention>.s01</Extention>
      <Extention>.s02</Extention>
      <Extention>.s7z</Extention>
      <Extention>.sdn</Extention>
      <Extention>.sea</Extention>
      <Extention>.sen</Extention>
      <Extention>.sfs</Extention>
      <Extention>.sfx</Extention>
      <Extention>.sh</Extention>
      <Extention>.shar</Extention>
      <Extention>.shk</Extention>
      <Extention>.shr</Extention>
      <Extention>.spt</Extention>
      <Extention>.sqx</Extention>
      <Extention>.sqz</Extention>
      <Extention>.gz</Extention>
      <Extention>.taz</Extention>
      <Extention>.tbz</Extention>
      <Extention>.tbz2</Extention>
      <Extention>.tg</Extention>
      <Extention>.tgz</Extention>
      <Extention>.tlz</Extention>
      <Extention>.tlzma</Extention>
      <Extention>.txz</Extention>
      <Extention>.tz</Extention>
      <Extention>.uc2</Extention>
      <Extention>.uzip</Extention>
      <Extention>.uha</Extention>
      <Extention>.uzip</Extention>
      <Extention>.vsi</Extention>
      <Extention>.wad</Extention>
      <Extention>.war</Extention>
      <Extention>.wot</Extention>
      <Extention>.xef</Extention>
      <Extention>.xez</Extention>
      <Extention>.xmcdz</Extention>
      <Extention>.xpi</Extention>
      <Extention>.xx</Extention>
      <Extention>.xz</Extention>
      <Extention>.yz</Extention>
      <Extention>.z</Extention>
      <Extention>.z01</Extention>
      <Extention>.z02</Extention>
      <Extention>.z03</Extention>
      <Extention>.z04</Extention>
      <Extention>.zap</Extention>
      <Extention>.zfsendtotarget</Extention>
      <Extention>.zi</Extention>
      <Extention>.zipx</Extention>
      <Extention>.zix</Extention>
      <Extention>.zl</Extention>
      <Extention>.zoo</Extention>
      <Extention>.zpi</Extention>
      <Extention>.zz</Extention>
      <Extention>.exe</Extention>
      <Extention>.lxo</Extention>
      <Selected>2</Selected>  
    </FileType>
  </FileCategory>
</xml>